.categories {
  margin: 0;
  padding-left: 0;
  gap: var(--margin);

  display: flex;
  flex-direction: column;
  list-style: none;
}

.categories.horizontal {
  gap: var(--margin-sm);

  flex-direction: row;
  flex-wrap: wrap;
}

@media (width >= 940px) {
  .categories:not(.horizontal) {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .categories:not(.horizontal) > * {
    width: 200px;
  }
}